<?php

namespace App\Data\Woo;

use App\Data\BaseData;

class DefaultAttributeData extends BaseData
{
    public function __construct(
        public readonly ?string $name,
        public readonly ?string $option,
    ) {}

    protected static function casts(): array
    {
        return ['name' => 'string', 'option' => 'string'];
    }
}
